/*
Theme Name:     Belgian John
Description:    Cusomised for BJ
Author:         john
Template:       twentyeleven

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyeleven/style.css");




#branding {
    border-top: 0px;
    padding-bottom: 10px;
    position: relative;
    z-index: 9999;
}

#site-title {
    margin-right: 270px;
    padding: 3.5em 0 0;
}
#site-title a {
    color: #4F4F4F;
    font-size: 30px;
    font-weight: bold;
    line-height: 36px;
    text-decoration: none;
}
#site-description {

color:#7A7A7A;

font-size:14px;

margin:0 270px 1.65625em 0;

}



p {margin-bottom:1.175em;}



.entry-content h1 {

color:#999;

font-family: verdana. arial, sans-serif;

font-size: 30px;

margin:0 0 0.8125em

}
#access a {
    color: #4f4f45;
    display: block;
    line-height: 3.333em;
    padding: 0 1.2125em;
    text-decoration: none;
}
#access {
position: absolute;
top: 0;
background:#CCCCCC;

}

#branding img {
margin-top: 43px;
}

.recent-posts {

display:none;

}
#branding img {

    margin-top: 0px;
}
color: #4f4f4f;
font-weight: bold;
margin: 0 0 0.8125em;
}
#access div {
	margin: -10px 0 0 0;
}

